﻿
.link-list-box{
	width: 100%;
	font-size: 0;
}

.link-list{
	width: 540px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-bottom: 100px;
}
.link-list:nth-child(even){
	margin-left: 120px;
}
.link-list-img{
	width: 300px;
	max-width: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 300px;
	border-radius: 50%;
	overflow: hidden;
	transition: all .5s ease;
}
.link-list-mask-box{
	width: 300px;
	max-width: 100%;
	position: absolute;
	top: 0;
	left:  0;
	height: 300px;
	border-radius: 50%;
	overflow: hidden;
	display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
	transition: all .5s ease;
    z-index: 2;
}
.link-list-title{
	font-size: 20px;
	color: #FFF;
	text-align: center;
	display: block;
	width: 100%;
	transform: skewX(-10deg);
	letter-spacing: 1px;
}
.link-list-mask{
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0.9;
	background-color: #cf000d;
	position: absolute;
	top: 0;
	left: 0;
}
.link-list-web-box{
	font-size: 0;
	padding: 0 10px;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	margin-top: 40px;
}
.link-list-img-box{
	width: 100%;
	height: 300px;

	display: block;
}
.link-list-web-icon{
	font-size: 14px;
	color: #000;
	display: inline-block;
	vertical-align: middle;
	margin-right: 11px;
}
.link-list-web-title{
	max-width: calc(100% - 25px);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
	letter-spacing: 1px;
	transform: skewX(-10deg);
	transition: all .5s ease;
}




/*----------------hover-------------*/
.link-list:hover .link-list-img{
	right: calc(50% - 150px);
}
.link-list:hover .link-list-mask-box{
	left: calc(50% - 150px);
}

.link-list:hover .link-list-web-title{
	color: #a70000;
}
.link-list:hover .main-bg{
	transform: scale(1.1);
}

/*-----------------------------------*/

.link-list{
	opacity: 0;
}

.link-list.active{
	animation: fade .8s ease 0s 1 both;
}


@media only screen and (max-width: 1200px){
	.link-list{
		width: 480px;
	}
	.link-list-img-box{
		height: 280px;
	}
	.link-list-img{
		height: 280px;
	}
	.link-list-img{
		width: 280px;
	}
	.link-list:nth-child(even) {
	    margin-left: 40px;
	}
}
@media only screen and (max-width: 1000px){

	.link-list{
		opacity: 1;
	}
	.link-list:nth-child(even){
		margin-left: 4%;
	}
	.link-list {
    	width: 48%;

    	margin-bottom: 4%;
	}
	.link-list-mask-box,
	.link-list-img{
		width: 250px;
		height: 250px;
	}
	.link-list-img-box{
		height: 250px;
	}
	.link-list-title{
		font-size: 16px;
	}
}
@media only screen and (max-width: 750px){
	 .link-list-img {
	    width: 100%;
	    height: 264px;
	    position: relative;
	}
	.link-list-img-box{
		height: inherit;
	}
	.link-list-mask-box{
		position: static;
		width: 100%;
		display: block;
		height: inherit;
	}
	.link-list-title{
		color: #000;
		margin-top: 10px;
	}
	.link-list-mask{
		display: none;
	}
	.link-list:hover .link-list-img{
		right:0;
	}
	.link-list:hover .link-list-mask-box{
		left: 0;
	}
	.link-list-web-box{
		margin-top: 5px;
	}
}

@media only screen and (max-width: 550px){
	.link-list{
		width: 100%;
	}
	 .link-list-img{
        height: 340px;
    }
    .link-list-img-box{
   
    	border-radius: 50%;
    }

    .link-list-web-box{
    	margin-top: 10px;
    }
    .link-list{
    	margin-bottom: 30px;
    }

    .link-list:nth-child(even) {
	    margin-left: 0%;
	}
	.link-list-mask{
		opacity: 0.8;
	}
}
@media only screen and (max-width: 340px){
	.link-list-box{
		width: 300px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	 .link-list-img{
        height: 300px;
    }

}
